<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright (C) 2006 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->

<resources>

    <style name="info_label">
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:textAppearance">@style/TextAppearance.info_label</item>
        <item name="android:paddingRight">4dip</item>
    </style>

    <style name="info_value">
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:textAppearance">@style/TextAppearance.info_value</item>
    </style>

    <style name="info_small">
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:textAppearance">@style/TextAppearance.info_small</item>
    </style>

    <style name="info_layout">
        <item name="android:orientation">vertical</item>
        <item name="android:paddingLeft">10dip</item>
        <item name="android:paddingTop">10dip</item>
        <item name="android:paddingRight">10dip</item>
        <item name="android:paddingBottom">10dip</item>
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">match_parent</item>
    </style>

    <style name="entry_layout">
        <item name="android:orientation">horizontal</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
    </style>

    <style name="form_value">
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_width">match_parent</item>
    </style>


    <style name="TextAppearance" parent="android:TextAppearance">
    </style>

    <style name="TextAppearance.info_label">
        <item name="android:textSize">14sp</item>
        <item name="android:textStyle">bold</item>
    </style>

    <style name="TextAppearance.info_small">
        <item name="android:textSize">12sp</item>
        <item name="android:textStyle">normal</item>
    </style>

    <style name="TextAppearance.info_value">
        <item name="android:textSize">14sp</item>
        <item name="android:textStyle">normal</item>
    </style>

    <style name="TallTitleBarTheme" parent="android:Theme.NoTitleBar">
        <item name="android:windowContentOverlay">@null</item>
    </style>

    <style name="Theme.CreateShortCut" parent="android:Theme.Holo.DialogWhenLarge">
    </style>

    <style name="wifi_item">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginTop">8dip</item>
        <item name="android:layout_marginLeft">16dip</item>
        <item name="android:layout_marginRight">16dip</item>
        <item name="android:orientation">vertical</item>
        <item name="android:gravity">left</item>
    </style>

    <style name="wifi_item_label">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textSize">18sp</item>
    </style>

    <style name="wifi_item_content">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textSize">14sp</item>
    </style>

    <style name="wifi_section">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:orientation">vertical</item>
    </style>

    <style name="setup_wizard_button">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
    </style>

    <style name="Transparent">
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsFloating">true</item>
    </style>

    <style name="CryptKeeperBlankTheme" parent="@android:style/Theme.Holo.NoActionBar">
        <item name="android:background">#ff000000</item>
    </style>

    <style name="SecurityPreferenceButtonContainer" parent="@android:style/Holo.SegmentedButton">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:weightSum">2</item>
        <item name="android:dividerPadding">8dip</item>
    </style>

    <style name="SecurityPreferenceButton" parent="@android:style/Widget.Holo.Button.Borderless">
        <item name="android:layout_width">0dip</item>
        <item name="android:layout_weight">1</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:ellipsize">marquee</item>
        <item name="android:singleLine">true</item>
    </style>

    <style name="vpn_label">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textAppearance">?android:attr/textAppearanceSmall</item>
    </style>

    <style name="vpn_value">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textAppearance">?android:attr/textAppearanceMedium</item>
        <item name="android:singleLine">true</item>
    </style>

    <style name="InputMethodPreferenceStyle">
        <item name="android:layout">@layout/preference_inputmethod</item>
        <item name="android:widgetLayout">@layout/preference_inputmethod_widget</item>
    </style>

    <style name="AccessibilityTutorialButton">
        <item name="android:layout_width">150dip</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_margin">5dip</item>
        <item name="android:drawablePadding">3dip</item>
    </style>

    <style name="AccessibilityTutorialDivider">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">2dip</item>
        <item name="android:gravity">fill_horizontal</item>
        <item name="android:background">@color/divider_color</item>
    </style>

    <style name="AccessibilityTutorialTitle" parent="@android:style/TextAppearance.Large">
        <item name="android:textColor">@color/title_color</item>
    </style>

    <style name="AccessibilityTutorialBodyTextPrimary" parent="@android:style/TextAppearance.Small">
    </style>

    <style name="AccessibilityTutorialIcon">
        <item name="android:layout_width">96dip</item>
        <item name="android:layout_height">96dip</item>
        <item name="android:layout_gravity">center</item>
        <item name="android:gravity">center_horizontal</item>
        <item name="android:singleLine">true</item>
        <item name="android:ellipsize">marquee</item>
        <item name="android:textSize">12dip</item>
        <item name="android:textColor">?android:attr/textColorPrimary</item>
        <item name="android:shadowRadius">2.0</item>
        <item name="android:shadowColor">#B0000000</item>
    </style>
</resources>
